<?php

##################################################

# /admin/tr-edit.php

##################################################

define( "TREDIT_DELETED_HELP", "Выделенная композиция была удалена." );

define( "TREDIT_DELCHILD_HELP_1", "Величина N/A обязательна и не может быть удалена." );
define( "TREDIT_DELCHILD_HELP_2", "Величина N/A обязательна и не может быть модифицирована.\\nПожалуйста создайте новую запись." );

define( "TREDIT_HEADER", "ИНФОРМАЦИЯ РЕДАКТИРОВАНИЯ КОМПОЗИЦИИ" );

define( "TREDIT_ERROR_INSERT", "Ошибка всталения в" );
define( "TREDIT_ERROR_TR_T", "Ошибка обновления таблицы композиций" );
define( "TREDIT_ERROR_AR_T", "Ошибка обновления таблицы исполнителей" );
define( "TREDIT_ERROR_AL_T", "Ошибка обновления таблицы альбомов" );
define( "TREDIT_ERROR_GE_T", "Ошибка обновления таблицы стилей" );
define( "TREDIT_ERROR_TR", "Название композиции не заполнено" );
define( "TREDIT_ERROR_TN", "Номер композиции не указан." );
define( "TREDIT_ERROR_BR", "Скорость передачи битов(Bit Rate) обязательна и должна быть больше чем 0." );
define( "TREDIT_ERROR_SR", "Частота дискретизации(Sample Rate) обязательна и должна быть больше чем 0." );
define( "TREDIT_ERROR_FK", "Вид файлов может быть не заполнен." );
define( "TREDIT_ERROR_LC", "Информация о пути к файлу может быть не заполнена." );
define( "TREDIT_ERROR_NORES", "Пожалуйста выбирете корректную композицию" );

define( "TREDIT_FORM_CM", "Редактировать коментарии" );
define( "TREDIT_FORM_LY", "Редактировать текст песни" );

define( "TREDIT_FORM_NEW", "Новый" );

define( "TREDIT_FORM_TR", "Название композиции" );
define( "TREDIT_FORM_AR", "Имяисполнителя" );
define( "TREDIT_FORM_AL", "Название альбома" );
define( "TREDIT_FORM_GE", "Стиль музыки" );
define( "TREDIT_FORM_TI", "Длительность композиции" );
define( "TREDIT_FORM_SECONDS", "Секунд" );
define( "TREDIT_FORM_TN", "Номер композиции" );
define( "TREDIT_FORM_BR", "Скорость передачи битов(Bit Rate)" );
define( "TREDIT_FORM_SR", "Частота дискретизации(Sample Rate)" );
define( "TREDIT_FORM_FK", "Вид файлов" );
define( "TREDIT_FORM_FS", "Размер файла" );
define( "TREDIT_FORM_FN", "Путь к файлу" );
define( "TREDIT_FORM_LC", "Счетчик слушателя" );
define( "TREDIT_FORM_RESET", "Сбросить счетчик" );

define( "TREDIT_FORM_TR_IMG", "Изображение композиции" );
define( "TREDIT_FORM_AR_IMG", "Изображениеисполнителя" );
define( "TREDIT_FORM_AL_IMG", "Изображение альбома" );

define( "TREDIT_FORM_BTN_SAVE", "Сохранить" );
define( "TREDIT_FORM_BTN_RESET", "Сброс" );
define( "TREDIT_FORM_BTN_DUP", "Дубликат" );
define( "TREDIT_FORM_BTN_NEW", "Новая композиция" );
define( "TREDIT_FORM_BTN_DEL", "Удалить" );

define( "TREDIT_FORM_BTN_DEL_CONF", "Вы уверены что хотите удалить эту композицию?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF", "Вы уверены что хотите удалить выделенное?" );

define( "TREDIT_PLAY", "Проиграть" );
define( "TREDIT_PLAY_HELP", "Нажмите для проигрывания этой композиции." );
define( "TREDIT_VIEW", "Режим просмотра" );
define( "TREDIT_VIEW_HELP", "Сменить на режим просмотра." );
define( "TREDIT_CLOSEWIN", "Закрыть окно" );
define( "TREDIT_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "TREDIT_ERROR_PERMS",  "Это ошибка с правами на файл (access denied)." );
define( "TREDIT_ERROR_TAGS",  "Ошибка случилась при попытке изменить ID3 таги этих mp3." );
define( "TREDIT_FORM_LI",  "Изменить права" );
define( "TREDIT_FORM_YE",  "Год" );
define( "TREDIT_FORM_EXCLUDE",  "Исключить случайный выбор" );
define( "TREDIT_FORM_BTN_REF",  "Обновить" );
define( "TREDIT_FORM_BTN_ORG",  "Упорядочить" );


##################################################

?>